.indexHeader .headerMenu {
    position: fixed;
    top: 0;
    z-index: 99999;
    background-color: #fff;
}

.indexHeader .headerMenu a {
    color: #666;
}

.subPageHeader .headerMenu {
    position: fixed;
    top: 0;
    z-index: 99999;
    background-color: #fff;
}

.subPageHeader {
    margin-top: 3.2vw !important;
}

.searchIcon {
    filter: invert(1);
}

.searchIcon form input {
    filter: invert(1);
}

.rendezvenyes-oldal .searchIcon,
.rendezvenyes-oldal .searchIcon form input {
    filter: invert(0);
}

.rendezvenyes-oldal header #forma {
    top: 1.8vw;
}

.rendezvenyes-oldal .indexHeader {
    margin-top: 3.1vw;
}

@media only screen and (max-width: 1366px) {
    .subPageHeader {
        margin-top: 4.4vw !important;
    }
    .searchIcon {
        right: 1vw;
        filter: invert(1);
    }
    .rendezvenyes-oldal .searchIcon,
    .rendezvenyes-oldal .searchIcon form input {
        filter: invert(0);
    }
    .rendezvenyes-oldal header #forma {
        top: 2.8vw;
    }
    .rendezvenyes-oldal .indexHeader {
        margin-top: 4.4vw;
    }
}

@media only screen and (max-width: 1440px) {
    .subPageHeader {
        margin-top: 4.4vw !important;
    }
    .searchIcon {
        right: 1vw;
        filter: invert(1);
    }
    .rendezvenyes-oldal .searchIcon,
    .rendezvenyes-oldal .searchIcon form input {
        filter: invert(0);
    }
    .rendezvenyes-oldal header #forma {
        top: 2.8vw;
    }
    .rendezvenyes-oldal .indexHeader {
        margin-top: 4.3vw;
    }
}